<svg xmlns="http://www.w3.org/2000/svg" width="11" height="11" viewBox="0 0 11 11">
  <g transform="translate(-1.622 -1.638)">
    <circle
      cx="5"
      cy="5"
      r="5"
      transform="translate(2.122 2.138)"
      stroke-width="1"
      stroke="#5580dd"
      stroke-linecap="round"
      stroke-linejoin="round"
      fill="none"
    />
    <line
      y1="3.571"
      transform="translate(7.122 6.424)"
      fill="none"
      stroke="#5580dd"
      stroke-linecap="round"
      stroke-linejoin="round"
      stroke-width="1"
    />
    <line
      transform="translate(7.122 4.281)"
      fill="none"
      stroke="#5580dd"
      stroke-linecap="round"
      stroke-linejoin="round"
      stroke-width="1"
    />
  </g>
</svg>
